Subject: Re: bug#71292: 30.0.50; macOS: .elns have no debug info

From: Gerd Möllmann <[email-masked]>
Date: Sat, 01 Jun 2024 08:24:41 +0200

Gerd Möllmann <[email-masked]> writes:

> When debugging a native-compiled function (speed = 1) an macOS/arm64, I
> find that the debug info that libgccjit 14.1 generates is apparently
> incorrect.

Or let me rather say that debug info and code generated don't agree. It
could of course also be a code generation problem.